/* Container Name */
"Search" = "Search";

/* Container Name */
"All Photos" = "Alle Photos";

/* Container Name */
"All Videos" = "Alle Videos";

/* Label */
"File" = "Datei";

/* Label */
"Image Size" = "Bildgröße";

/* Label */
"Video Size" = "Videogröße";

/* Label */
"File Size" = "Dateigröße";

/* Label */
"Duration" = "Dauer";

/* Label */
"Camera" = "Kamera";

/* Label */
"Capture Date" = "Aufnahmedatum";

/* Label */
"Exposure" = "Belichtung";

/* Label */
"Focal Length" = "Brennweite";

/* Label */
"Location" = "Ort";

/* Label */
"Description" = "Beschreibung";

/* Label */
"Codec" = "Codec";

/* Label */
"Framerate" = "Bildrate";

/* Label */
"ACCOUNT" = "KONTO";

/* Error Message */
"Error.invalidClientID" = "Lightroom CC wird in dieser Applikation nicht unterstützt. Bitte kontaktieren Sie den Entwickler.";

/* Error Message */
"Error.currentlyUnavailable" = "Der Lightroom CC Server ist derzeit nicht erreichbar. Bitte versuchen Sie es später wieder.";
